Skip to main content
GET
/
api
/
v1
/
tech-support
/
sessions
List Sessions
curl --request GET \
  --url https://api.example.com/api/v1/tech-support/sessions \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "resolution_status": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "pa_conversation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "device_type": "<string>",
    "os_info": "<string>",
    "issue_category": "<string>",
    "issue_summary": "<string>",
    "diagnostic_data": {},
    "resolution_notes": "<string>",
    "resolved_at": "2023-11-07T05:31:56Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

Successful Response

id
string<uuid>
required
user_id
string<uuid>
required
resolution_status
string
required
created_at
string<date-time>
required
pa_conversation_id
string<uuid> | null
device_type
string | null
os_info
string | null
issue_category
string | null
issue_summary
string | null
diagnostic_data
Diagnostic Data · object
resolution_notes
string | null
resolved_at
string<date-time> | null